Request Information

URI Parameters

NameDescriptionTypeAdditional information
appId

The application identifier.

integer

Required

Body Parameters

None.

Response Information

Resource Description

A list of documents.

Collection of Nano.Document
NameDescriptionTypeAdditional information
lockedDate

Gets or sets the locked date.

date

None.

status

Gets or sets the status.

string

None.

statusDate

Gets or sets the status date.

date

None.

appCondition

Gets or sets the app condition identifier.

integer

None.

app

Gets or sets the app identifier.

integer

None.

createdBy

Gets or sets the created by user identifier.

integer

None.

id

Gets or sets the document identifier.

integer

None.

fileHandle

Gets or sets the file handle identifier.

integer

None.

lockedBy

Gets or sets the locked by user identifier.

integer

None.

statusedBy

Gets or sets the statused by user identifier.

integer

None.

verificationDocumentType

Gets or sets the verification document type identifier.

integer

None.

Response Formats

application/json, text/json

Sample:
[
  {
    "lockedDate": "2026-04-09T19:43:47.1489426Z",
    "status": "sample String 1",
    "statusDate": "2026-04-09T19:43:47.1489426Z",
    "appCondition": "1",
    "app": "3",
    "createdBy": "1",
    "id": "4",
    "fileHandle": "5",
    "lockedBy": "1",
    "statusedBy": "1",
    "verificationDocumentType": "1"
  },
  {
    "lockedDate": "2026-04-09T19:43:47.1489426Z",
    "status": "sample String 1",
    "statusDate": "2026-04-09T19:43:47.1489426Z",
    "appCondition": "1",
    "app": "3",
    "createdBy": "1",
    "id": "4",
    "fileHandle": "5",
    "lockedBy": "1",
    "statusedBy": "1",
    "verificationDocumentType": "1"
  }
]

text/html

Sample:
[{"lockedDate":"2026-04-09T19:43:47.1489426Z","status":"sample String 1","statusDate":"2026-04-09T19:43:47.1489426Z","appCondition":"1","app":"3","createdBy":"1","id":"4","fileHandle":"5","lockedBy":"1","statusedBy":"1","verificationDocumentType":"1"},{"lockedDate":"2026-04-09T19:43:47.1489426Z","status":"sample String 1","statusDate":"2026-04-09T19:43:47.1489426Z","appCondition":"1","app":"3","createdBy":"1","id":"4","fileHandle":"5","lockedBy":"1","statusedBy":"1","verificationDocumentType":"1"}]

application/xml, text/xml

Sample:
<ArrayOfDocument xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Document>
    <LockedDate>2026-04-09T19:43:47.1489426Z</LockedDate>
    <Status>sample String 1</Status>
    <StatusDate>2026-04-09T19:43:47.1489426Z</StatusDate>
    <AppConditionId>1</AppConditionId>
    <AppId>3</AppId>
    <CreatedById>1</CreatedById>
    <DocumentId>4</DocumentId>
    <FileHandleId>5</FileHandleId>
    <LockedById>1</LockedById>
    <StatusedById>1</StatusedById>
    <VerificationDocumentTypeId>1</VerificationDocumentTypeId>
  </Document>
  <Document>
    <LockedDate>2026-04-09T19:43:47.1489426Z</LockedDate>
    <Status>sample String 1</Status>
    <StatusDate>2026-04-09T19:43:47.1489426Z</StatusDate>
    <AppConditionId>1</AppConditionId>
    <AppId>3</AppId>
    <CreatedById>1</CreatedById>
    <DocumentId>4</DocumentId>
    <FileHandleId>5</FileHandleId>
    <LockedById>1</LockedById>
    <StatusedById>1</StatusedById>
    <VerificationDocumentTypeId>1</VerificationDocumentTypeId>
  </Document>
</ArrayOfDocument>

application/vnd.api+json

Sample:

Sample not available.